Author: Sebastian Kurfuerst Category:
Created: 2011-12-18 Assigned To: Sebastian Kurfuerst
Updated: 2011-12-21 Due date:
Affected Flow version: FLOW3 1.0.1
Subject: Generated Entities should contain "use Doctrine\ORM\Mapping as ORM;" statement
Description

Generated Entities should contain "use Doctrine\ORM\Mapping as ORM;" statement, as the user most probably needs this later when
adjusting the kickstarter output.

Associated revisions
Revision ce3ce816 - 2011-12-18 10:05 - Sebastian Kurfuerst

[BUGFIX] Generated Entities should contain Doctrine use statement

Generated Entities should contain "use Doctrine\ORM\Mapping as ORM;" 
statement, as the user most probably needs this later when adjusting
the kickstarter output.

Change-Id: Ie66f44871342ef4e5e74842b0c48bd432275b651
Fixes: #32656
Releases: 1.1

History
#1 - 2011-12-18 10:05 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7355

#2 - 2011-12-19 12:06 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ce3ce816fbe045ada3834811d949f8028354a46f.

#3 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
